AIX Open Source

Expand all | Collapse all

httpd security vulnerability fix

  • 1.  httpd security vulnerability fix

    Posted Mon September 06, 2021 05:38 AM
    httpd-2.4.48-1.aix6.1.ppc.rpm is now available on AIX Toolbox.

    This version of httpd has fixes  for the following  security vulnerabilities.

    CVE-2021-31618

    CVE-2020-13950

    CVE-2019-17567

    CVE-2020-26691

    CVE-2021-26690

    CVE-2020-13938

    CVE-2021-30641

    CVE-2020-35452


    You can use YUM/DNF to update to this version of package from the AIX Toolbox repository.


    ------------------------------
    SANGAMESH
    ------------------------------


  • 2.  RE: httpd security vulnerability fix

    Posted Tue September 07, 2021 06:10 AM
    Thank you!!! Been waiting for this one :-)

    ------------------------------
    Nedbank Power Systems Support
    ------------------------------